<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author></author>
    <version>1.0.0.0</version>
    <title>
        <en>Wimmer front cultivator</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 1500 €
Max. working speed: 15 kph
Required power: 100 hp
Working width: 3.0 m
]]>
        </en>
        <de>
            <![CDATA[Preis: 1500 €
Arbeitsgeschwindigkeit: 15 km/h
Benötigte Leistung: 100 PS
Arbeitsbreite: 3.0 m
]]>
        </de>
        <fr>
            <![CDATA[Prix: 1500 €
Vitesse de travail : 15 km/h
Puissance requise : 100 ch
Largeur de travail : 3.0 m
]]>
        </fr>
    </description>
    <iconFilename>Icon.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="wimmerFront.xml"/>
    </storeItems>
	
	<l10n>	
		<text name="avecF">
			<en>With lights</en>
			<de>Mit Lichtern</de>
			<fr>Avec feux</fr>
		</text>
		<text name="sansF">
			<en>Without lights</en>
			<de>Ohne Lichter</de>
			<fr>Sans feux</fr>
		</text>
	</l10n>		
</modDesc>
